Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 04:27:16 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi; I have an order #6131169477 that contains 7 items; today I recieved only 1 item from it which is the baby walker. I called the customer service and they said we will make a report and see if the items are available we will send it. Now I am checking the order status inside the app and I see that they put it as delivered!! I still have 6 items to recieve!
Please inform me about the items metioning that the order delivery is already not on time! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4066460